-- liquibase formatted sql
-- changeset cyril:update_inventory

ALTER TABLE `inventory`
    ADD COLUMN `onHoldQty` DECIMAL(14,2) NOT NULL DEFAULT 0 AFTER `onHandQty`,
    ADD COLUMN `unavailableQty` DECIMAL(14,2) NOT NULL DEFAULT 0 AFTER `onHoldQty`,
    CHANGE COLUMN `qty` `onHandQty` DECIMAL(14,2) NOT NULL ;
